@media screen and (max-width:800px) {
.container {
 width:95%;
}
.header {
 padding: 10px 0;
}
.top-rgt {
 width:65%;
}
.logo {
 margin: 0 0 5px;
}
.quate_button {
 float:right;
}
.contacts {
 width:auto;
 float: right;
}
.contacts .ph {
 float:right;
 margin: 10px 0 0;
}
.contacts .email {
 margin: 10px 0 0;
}
.navigation_bar {
 display:none;
}
.responsive-menu-button {
 border-radius:3px !important;
}
#responsive-menu-container #responsive-menu li.responsive-menu-item .responsive-menu-item-link {
 text-transform:uppercase;
}
#responsive-menu-container #responsive-menu li.responsive-menu-item a .responsive-menu-subarrow {
	border-left:0px !important;
}
#responsive-menu-container #responsive-menu-wrapper {
 margin-top: 30px !important;
}
.responsive-menu-inner {
 margin-top: -2px !important;
}
.banner_text P {
 font-size: 26px;
 font-weight: 500;
}
.services_text {
 width:100%;
 margin:0 0 15px;
}
.services_text h6 {
 font-size: 34px;
 margin: 0 0 10px;
}
.service_image {
 width: 95%;
 margin: 0;
 float: left;
 background-size: cover;
 background-position:0 0;
}
.content_area {
 width: 100%;
}
.bg_image {
 background-size: cover;
 padding: 20px 0;
}
.bg_image ul {
 margin:0;
 padding:0;
}
.bg_image ul.rt {
 margin-left:0;
}
.bottom_section {
 width:95%;
 padding:20px 0;
}
.bottom_section strong {
 font-size: 36px;
}
.choose_box {
 width: 100%;
 float: none;
 margin: 30px 0 0 0;
 text-align:center;
}
.logo_box {
 padding: 15px;
}
.content-box {
 width: 100%;
 margin:15px 0;
}
.choose_box h5 {
 margin: 15px 0 5px;
}
.choose_box p {
 min-height:inherit;
 margin:0 0 20px;
}
.choose_box strong {
 min-height:inherit;
 margin:0 0 20px;
 font-size:20px;
 line-height:30px;
 text-align: center;
}
.content-box .box_img {
 margin: 0 auto 16px;
}
.content-box-bottom {
 width: 100%;
 background: #0f4068;
 padding-bottom:18px;
}
.content-box-bottom strong {
 width: 100%;
 height: auto;
}
.footer_box {
 width:100%;
 margin-bottom:10px;
}
.footer_logo {
 float: left;
 margin: 20px 0;
}
.left_section {
 width:100%;
}
.right_section {
 width:100%;
}
.phone_service_image {
 width: 100%;
 background-size:cover;
 background-position:0 0;
 padding:0;
 margin:0 0 30px;
}
.enquire_section {
 height: auto;
 background-size: cover;
 float: left;
 padding: 30px 0;
}
.enquire_main {
 padding: 0;
}
.enquire_section_mob {
 height:auto;
}
.enquire_box {
 width: 100%;
 margin-bottom:20px;
}
.enquire_box li {
 padding: 15px;
}
.enquire_box li a {
 padding-left: 0;
 display:block;
}
.enquire_box_2 {
 width:100%;
 margin-bottom:20px;
}
.enquire_box_2 li {
 padding: 15px;
}
.enquire_box_2 li a {
 padding-left: 15px;
}
.function_box_inn .cont a i {
 margin: 0 0 0 7px;
}
.pansonic_idea {
 clear: both;
 padding:20px 0;
}
.pansonic_idea img {
 width:100%;
 height:auto;
}
.yellow_box {
 height: auto;
 padding: 20px 0;
}
.box_content {
 width: 100%;
 padding: 0;
 float: none;
}
.service_box {
 width: 100%;
 margin: 15px auto;
 text-align: center;
}
.service_box strong {
 width: auto;
 padding:0;
}
.service_box .box_img {
 margin: 15px auto;
}
.service_box a {
 margin:0;
}
.printer_box {
 width: 100%;
 margin: 20px 0;
 padding: 0;
}
.about_phone_system h3 {
 width: 100%;
}
.functionality_section_nbn {
 height: auto;
}
.functionality_section {
 height: auto;
 float: left;
 background-size: cover;
 padding: 30px 0;
}
.functionality_main {
 padding: 0;
}
.function_box:nth-child(1) {
 margin-left: 0;
}
.function_box:nth-child(3) {
 margin-right: 0;
 margin-bottom:0;
}
.function_box_inn {
 width: 100%;
 margin:0 0 20px;
}
.function_box_inn:nth-child(1) {
 margin-right: 0;
 margin-left:0;
 margin-bottom:20px;
}
.function_box_inn:nth-child(3) {
 margin-right: 0;
}
.function_box_inn .cont {
 height: auto;
}
.function_box_inn .cont p {
 padding:15px;
 height: auto;
}
.function_box_inn .cont a {
 padding: 10px 0;
 margin: 15px 0;
 display: block;
 width: 100%;
 text-align: center;
}
.functionality_section_nbn .function_text {
 width: 100%;
}
.function_box_inn .function_text {
 height: auto;
}
.function_box_inn .function_text p {
 height:auto;
}
.function_box_nbn {
 width: 100%;
 margin:0 0 20px;
}
.function_box {
 width: 100%;
 margin:0 0 20px;
}
.form_section {
 width: 100%;
 margin:20px 0;
}
.inner_form {
 width: 100%;
 margin: 18px 0 0;
}
.inner_form img {
 margin-left: 14px;
}
.inner_form input {
 width:100%;
}
.inner_form select {
 width:100%;
}
.inner_form textarea {
 width:100%;
}
.address {
 width:100%;
}
.text_box {
 width:90%;
}
.advantages_box {
 width:100%;
 margin: 0;
}
.system_security {
 width:100%;
}
.system_security img {
 width:100%;
 height:auto;
 margin:30px 0;
}
.system_image img {
 width:100%;
 height:auto;
}
.inner_form label {
 width: 90%;
 float: none;
 display: block;
 margin: 0 auto;
}
.inner_form .sub {
 padding: 12px 0;
 margin: 10px auto;
 width: 90%;
 display: block;
}
.inner_form .sub1 {
 padding: 12px 0;
 margin: 10px auto;
 width: 90%;
 display: block;
}
.text_box .sub4 {
    margin: 0;
}
.right_section img {
 width: 65%;
 margin: 0 auto;
 display:block;
}
.captcha-118 input{
width: 90%;
margin: 15px 0px 18px 12px;
}
}
@media screen and (max-width:560px) {
.top-rgt {
 width:100%;
}
.banner-head {
 font-size:30px;
 position: relative;
 top: 0;
 left: 0;
 right:0;
 color: #03355f;
 width: 95%;
 margin: 0 auto;
}
.pansonic_idea strong {
 font-size: 26px;
}
.pansonic_idea h3 {
 font-size: 36px;
}
.pansonic_idea h3 strong {
 display:block;
}
.footer_head h2 {
 font-size: 26px;
}
.right_section img {
 width: 85%;
}
}
